Affected packages

Packages affected by mesa-libEGL-devel upgrade from 21.2.1-3.fc35 to 21.2.3-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
pocl build 1 a month ago
pocl build 1 2 months ago
gpgme build 2 a month ago
python-pyside2 build 2 a month ago
deepin-file-manager build 2 a month ago
libcommuni build 2 a month ago
digikam build 2 a month ago
librecad build 2 a month ago
kdevelop-python build 2 a month ago
qmc2 build 2 a month ago
owncloud-client build 2 a month ago
SDL2_gfx build 2 a month ago
zeal build 2 2 months ago
qmc2 build 2 2 months ago
gpgme build 2 2 months ago
owncloud-client build 2 2 months ago
SDL2_gfx build 2 2 months ago
python-pyside2 build 2 2 months ago
0ad build 2 2 months ago
libcommuni build 2 2 months ago
qt-virt-manager build 2 2 months ago
digikam build 2 2 months ago
lxqt-config-randr build 2 2 months ago
lazarus build 2 2 months ago
plasma-applet-redshift-control build 3 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by mesa-libEGL-devel upgrade from 21.2.1-3.fc35 to 21.2.3-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.